Subject: RE: [Mobike] straw poll on issue 20 (selection ipsec sa addressesand who decides)

From: <[email-masked]>
Date: Thu, 26 May 2005 14:10:53 +0300

Yes, what was meant is the party who initiated the IKEv2 
connection (and not e.g. exchange initiator). 

And we have to write the definition so that this party 
stays the same even after rekeying the IKE_SA. (Unlike
the "original initiator" in IKEv2, which is not defined
anywhere in the document -- Paul's current proposal on 
the ipsec list is that rekeying the IKE_SA can change
who is the "original initiator").

Best regards,
Pasi

> -----Original Message-----
> From: Jari Arkko
> Sent: Thursday, May 26, 2005 6:59 AM
> To: Bill Sommerfeld
> Cc: MOBIKE Mailing List; Paul Hoffman
> Subject: Re: [Mobike] straw poll on issue 20 (selection ipsec sa
> addressesand who decides)
> 
> 
> Bill Sommerfeld wrote:
> 
> >This seems to be the best choice to me.
> >  
> >
> Yes, I like it too.
> 
> >Though I think we haven't yet precisely nailed down what we 
> >mean by "initiator".  
> >  
> >
> My understanding was that we are talking about the
> original initiator of the IKEv2 connection, not the initiator
> of a particular exchange later on. But I could be mistaken.
> 
> --Jari
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike